extensions.undoclosedtabsbutton@supernova00.biz.description=Afegeix un botó a la barra d'eines per a reobrir pestanyes tancades
noHistory=No hi ha pestanyes que reobrir
clearHistory=Neteja l'Historial de Pestanyes tancades
